Package lxml :: Package tests :: Module test_threading

[hide private]
[frames] | no frames]

# Module test_threading

source code

Tests for thread usage in lxml.etree.

Classes | [hide private]

| ThreadingTestCase Threading tests

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-HEAD/src/lxm``...``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-HEAD/src/lxml/tests'